<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="917c844096819d89148301893aba9dc3">
  <dict>
    <!--2021-12-14 14:10:37.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-07-29 10:09:45.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
